# Thematische Übersicht: Klärschlammverwertung in der Bonner Kommunalpolitik

## Themeneinschätzung

Das Thema "Klärschlammverwertung" ist in der Bonner Kommunalpolitik von erheblicher Relevanz und aktueller Brisanz. Es handelt sich um ein infrastrukturelles Großprojekt mit weitreichenden Auswirkungen auf die städtischen Abwassergebühren und die Umweltpolitik der Stadt. Die Diskussion konzentriert sich hauptsächlich auf die Transportlogistik des Klärschlamms zur neuen Klärschlammverwertungsanlage (KVA) in Köln-Merkenich und die damit verbundenen wirtschaftlichen und ökologischen Aspekte.

## 1. Relevante Drucksachen

### Zentrale Dokumente

**DS-Nr. 210992-12** (Beschlussvorlage, März 2025)

- **Titel**: "Grundsatzentscheidung zur Festlegung künftiger Klärschlammverwertung; hier Klärschlammtransport von der Kläranlage Bonn Salierweg zur neuen Klärschlammverwertungsanlage (KVA) in Köln Merkenich"
- **Relevanz**: Kernstück der aktuellen Debatte über die Transportmodalitäten
- **Status**: Zur Entscheidung im Rat am 08.05.2025

## 2. Chronologische Entwicklung

### 2021

- **28.06.2021**: Ratsbeschluss (DS-Nr. 210992-02 AA) für Klärschlammtransport per Schiff mit umweltfreundlichen Antrieben

### 2022

- **Sommer 2022**: Stadt Bonn tritt der Klärschlammverwertung am Rhein GmbH (KLAR GmbH) bei

### 2024-2025

- **2024**: Detailplanungen zeigen erhebliche Kostensteigerungen beim Schiffstransport
- **Januar 2025**: Neue Beschlussvorlage empfiehlt Umstellung auf Elektro-LKW-Transport
- **März-Mai 2025**: Beratungen in Ausschüssen und Ratsentscheidung anstehend

## 3. Thematische Unterkategorien

### 3.1 Transportvarianten

- **Schiffstransport**: Ursprünglich geplant, batterieelektrisch
- **Elektro-LKW**: Neue präferierte Variante
- **Diesel-LKW**: Als Vergleichsvariante untersucht

### 3.2 Wirtschaftliche Aspekte

- **Investitionskosten**:
  - Schiff: 28.970.000 €
  - Elektro-LKW: 2.430.000 €
  - Diesel-LKW: 1.580.320 €
- **Auswirkungen auf Abwassergebühren** (Musterhaushalt/Jahr):
  - Schiff: +27,17 € (4,1% Erhöhung)
  - Elektro-LKW: +4,11 € (0,6% Erhöhung)
  - Diesel-LKW: +7,32 € (1,1% Erhöhung)

### 3.3 Technische Infrastruktur

- **Kläranlage Salierweg**: Ausgangspunkt des Transports
- **KVA Köln-Merkenich**: Zielort (Inbetriebnahme 2029 geplant)
- **Transportmengen**: ca. 800 Tonnen/Woche bzw. 7.000 t/Jahr

### 3.4 Umweltaspekte

- **CO2-Emissionen**: Fokus auf umweltfreundliche
